Subject: Cuiaba I Insurance Review
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jan 2001 08:02:00 -0800 (PST)

In light of numerous construction delays, increased sponsor contributions, 
unusual central bank exposures etc. we would like to conduct a comprehensive 
review of our insurance coverages  for the Cuiaba I Project.  I am availble 
at your convenience to begin meeting for the exchange of info which will be 
required to fulfill this endeavor. I will be the point person on behalf of 
the project.  My Assistant, Blanca Bollom can make all of the meeting 
arrangements. Please let us know who should attend.